{
    "0.101.0": {
        "imageId": 22887950,
        "imageName": "box-prod-16695fd-2017-02-16-115126",
        "changelog": [
            "New base image 0.10.0",
            "Better error handling of unpurchase errors",
            "Validate that cloudron domain name is a subdomain of public suffic list",
            "Add canada and london to S3 backup regions",
            "Bundle Font Awesome as part of webadmin",
            "Fix crash in custom certiicate validation",
            "Get A+ rating in SSL Check",
            "More robust detection and injection of SPF record",
            "Add azure, lightsail, linode, ovh, vultr to provider list"
        ],
        "upgrade": false,
        "date": "2017-02-17T12:36:19.298Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-563eeca1a923221d5b521d0541b91a4149011924.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "0.102.0"
    },
    "0.102.0": {
        "imageId": 22887950,
        "imageName": "box-prod-16695fd-2017-02-16-115126",
        "changelog": [
            "Fix issue where SPF record check was only done 5 times (updated 'async')",
            "Make auto-generated self-signed cert load quickly on Firefox",
            "Ensure we download docker images and have an app data volume on app re-configure",
            "Improve certificate renewal erorr message",
            "Fix disk usage graph",
            "Show Repair UI for errored apps"
        ],
        "upgrade": false,
        "date": "2017-02-21T02:00:37.187Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7035b3c18a540ab1df19a2327571bef7d7c26fa5.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "0.102.1"
    },
    "0.102.1": {
        "imageId": 22887950,
        "imageName": "box-prod-16695fd-2017-02-16-115126",
        "changelog": [
            "Add terms link when signing up for Cloudron.io account",
            "Fix issue where Cloudrons with many apps (> 35) were unable to backup",
            "Improve wording of DNS Setup"
        ],
        "upgrade": false,
        "date": "2017-02-24T00:44:39.018Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-4b25c8a5adf7471400fe861aba530596888d9e12.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "0.103.0"
    },
    "0.103.0": {
        "imageId": 22887950,
        "imageName": "box-prod-16695fd-2017-02-16-115126",
        "changelog": [
            "Do not send crash logs and other notifications to support@cloudron.io for self-hosted instances",
            "Make auto-generated self-signed cert load quickly on Firefox (take 2)"
        ],
        "upgrade": false,
        "date": "2017-03-02T02:36:24.279Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-5d51a7178fc0ec2dc588a560c219567c4f365ca8.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "0.104.0"
    },
    "0.104.0": {
        "imageId": 22887950,
        "imageName": "box-prod-16695fd-2017-02-16-115126",
        "changelog": [
            "(mail) Fix crash when sending mails to groups with just 1 user",
            "(ldap) Add isadmin attribute to better map users in apps",
            "(ldap) Hide users which have not yet set a username in ldap searches",
            "(core) Add SSH authorized_keys management",
            "(core) Add additional security related headers to the nginx reverse proxy",
            "(ui) Add remote SSH support option",
            "(ui) Fix eventlog display",
            "(ui) Fix CNAME setup information"
        ],
        "upgrade": false,
        "date": "2017-03-09T17:00:18.414Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-0c06b34a2c21214047be9983f29e4a9578566489.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "0.105.1"
    },
    "0.105.0": {
        "imageId": 22887950,
        "imageName": "box-prod-16695fd-2017-02-16-115126",
        "changelog": [
            "Always show email related checks",
            "Show outbound SMTP port 25 status",
            "Hide remote feature for normal users",
            "Only list users via ldap searches who have access to the app",
            "Fix installation issue on servers with a differente locale set"
        ],
        "upgrade": false,
        "date": "2017-03-15T17:01:36.387Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-02a652555838445d779752f3efb1ccb4c31edaf0.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "0.105.1"
    },
    "0.105.1": {
        "imageId": 22887950,
        "imageName": "box-prod-16695fd-2017-02-16-115126",
        "changelog": [
            "Fix crash when setupToken is not provided in activate API",
            "Add inline Docker GPG key",
            "Re-download icon when repairing app",
            "Fix issue where pre-installed apps were not installed correctly",
            "Fix issue where new cloudrons could not be activated"
        ],
        "upgrade": false,
        "date": "2017-03-16T13:38:27.464Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-3c8d0b1b37b3c5e2d6cf97704f28465651de7369.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "0.106.0"
    },
    "0.106.0": {
        "imageId": 22887950,
        "imageName": "box-prod-16695fd-2017-02-16-115126",
        "changelog": [
            "(mail) Fix email forwarding to external domains",
            "(mail) Set maximum email size to 25MB",
            "Remove SimpleAuth addon"
        ],
        "upgrade": false,
        "date": "2017-03-20T16:22:22.097Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-e98363e90aa860da44443fa9d73cf8ff76820cb4.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "0.107.0"
    },
    "0.107.0": {
        "imageId": 22887950,
        "imageName": "box-prod-16695fd-2017-02-16-115126",
        "changelog": [
            "Support CSP for webinterface and OAuth views",
            "(mail) Fix issue where Cloudron is only used to send emails"
        ],
        "upgrade": false,
        "date": "2017-03-23T09:57:53.681Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-b65fee4b73f426c114b1d8f7e20ea66f67a4c345.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "0.108.0"
    },
    "0.108.0": {
        "imageId": 22887950,
        "imageName": "box-prod-16695fd-2017-02-16-115126",
        "changelog": [
            "Redirect to /setupdns.html when restoring",
            "Fix setting custom avatar",
            "Do not allocate more than 4GB swap",
            "Generate real passwords for sendmail/recvmail addons",
            "Rate limit all authentication routes to prevent password brute force",
            "Generate 128 byte password for MySQL multi-db addon"
        ],
        "upgrade": false,
        "date": "2017-03-30T16:51:10.141Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-35178817d9642a024e4fc52d71a345c73b2d0869.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "0.109.0"
    },
    "0.109.0": {
        "imageId": 22887950,
        "imageName": "box-prod-16695fd-2017-02-16-115126",
        "changelog": [
            "Add Referrer-policy",
            "Add tooltip for admin email field explaining it is local & private",
            "Verify AMI instance id during DNS setup instead of admin account setup",
            "Split platform and app data folders and get rid of btrfs volumes"
        ],
        "upgrade": false,
        "date": "2017-04-06T15:58:45.605Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-51d5b96fa1e48f6a8a41c88118b6ba4fc25e6261.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "0.110.0"
    },
    "0.110.0": {
        "imageId": 22887950,
        "imageName": "box-prod-16695fd-2017-02-16-115126",
        "changelog": [
            "Fix disk usage graphs",
            "Add --data-dir to cloudron-setup that allows customizing data location",
            "Add UI to restore from any app backup",
            "(mysql) Use utf8mb4 encoding for databases and backups",
            "Allow installing a new app from a backup",
            "Fix download of large files (> 1GB)",
            "Fix app backup regression"
        ],
        "upgrade": false,
        "date": "2017-04-16T09:56:52.397Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-42c138e1341cf9b7f3f91a0efe002ca094d6f801.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "0.120.1"
    },
    "0.120.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Update Docker to 17.03.1-ce",
            "Rework backup backend logic",
            "Add UI to download logs",
            "Fix crash when checking mail dns settings",
            "Allow backup retention duration to be configured",
            "Add minio backend for backups",
            "Fix issue where Cloudron's with errored apps won't backup when using fs backend",
            "Fix DNS check issue where PTR records was read from hosts file"
        ],
        "upgrade": false,
        "date": "2017-04-25T08:49:59.077Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-a995037f0a3bd6646b1e0cf0019246824994abd6.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "0.120.1"
    },
    "0.120.1": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Fix managed Cloudron backup cleanup"
        ],
        "upgrade": false,
        "date": "2017-04-25T15:34:13.507Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-fbb01b1ce770b5c431dc26a25176be988125bd43.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "0.130.0"
    },
    "0.130.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Use Cloudron DNS server only for containers created by Cloudron",
            "Make Cloudron always start even if DNS credentials are invalid",
            "Show warning if DNS configuration is not valid",
            "Drop the '.enc' extension for non-encrypted backups",
            "Do not encrypt backups when the backup key is empty",
            "Do a multipart S3 download for slow internet connections",
            "Support naked domains as external location"
        ],
        "upgrade": false,
        "date": "2017-05-02T14:34:42.747Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-be5221d5b8167be1d22530a942d9166484b28ce7.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "0.130.2"
    },
    "0.130.1": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Fix app configure dialog regression"
        ],
        "upgrade": false,
        "date": "2017-05-04T17:21:57.850Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-d008e871dad1c1682b03f2da3438e4fab902b3b5.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "0.130.2"
    },
    "0.130.2": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Fix app configure dialog regression and dns setup screen"
        ],
        "upgrade": false,
        "date": "2017-05-04T20:18:55.651Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-15ff1fb093f5f16e4b897ca74f00577b728e3895.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "0.130.3"
    },
    "0.130.3": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Show error message if setup fails due to reserved username",
            "(security) Do not print password in the logs in the configure route",
            "Fix restore of unencrypted backups",
            "Fix bug where FS backups have incorrect extension for unencrypted backups"
        ],
        "upgrade": false,
        "date": "2017-05-11T14:27:05.844Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-ae2c0f3503e062aedeb2ce1e25c38611fbd5cad3.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "0.140.0"
    },
    "0.140.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "HTTP2 support",
            "Condense the dns checks in the settings view",
            "Document new app store submission guidelines"
        ],
        "upgrade": false,
        "date": "2017-05-16T01:24:45.755Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-48330423c6ad14932bb4fe49bbb9275cb1e32de0.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "0.150.0"
    },
    "0.150.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Disable dnsmasq on OVH",
            "Scale redis memory based on the app's memory limit",
            "(security) Do not print the ssl cert in debug logs",
            "Add noop storage backend to temporarily disable backups",
            "Replace native-dns module with dig to prevent spurious crashes",
            "Cleanup unfinished and errored backups",
            "Set a timelimit of 4 hours for backup to finish"
        ],
        "upgrade": false,
        "date": "2017-06-02T14:59:23.147Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-4aaeccecbd12fba921209d5fe0e99ba099597bf6.tar.gz",
        "author": "Johannes Zellner <johannes@nebulon.de>",
        "next": "0.160.0"
    },
    "0.160.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Fix disk graphs when using device mapper",
            "Prevent email view from flickering",
            "Prepare for 1.0"
        ],
        "upgrade": false,
        "date": "2017-06-09T17:58:41.239Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-eb3ae2c34f17e1af1391982ba3e0a132cc5e0d3c.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "0.160.1"
    },
    "0.160.1": {
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-50c344033c6f980cee86234c04e6b0b00a863f13.tar.gz",
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Improved update notification"
        ],
        "upgrade": false,
        "date": "2017-07-22T09:42:20.739Z",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.0.0"
    },
    "1.0.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Make selfhosting great again"
        ],
        "upgrade": false,
        "date": "2017-06-14T18:45:34.350Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-f74f17af02dae989772cfed3f2ff5a132971cb94.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.0.2"
    },
    "1.0.1": {
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2da7f1aca61095c4eb7a8966f97bea68e9bb70d8.tar.gz",
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Notification improvements"
        ],
        "upgrade": false,
        "date": "2017-07-25T15:05:35.102Z",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.0.2"
    },
    "1.0.2": {
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-44fb39c810bd155b2fa09c35fb6b7fc30eb06c5a.tar.gz",
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Notification improvements"
        ],
        "upgrade": false,
        "date": "2017-08-01T13:35:05.392Z",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.1.3"
    },
    "1.1.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Add support for email catch-all",
            "Support Cloudrons on subdomains"
        ],
        "upgrade": false,
        "date": "2017-06-22T10:11:18.071Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-4d7f9ba9a5148eb2792a885ecf5c147eb4618aed.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.1.3"
    },
    "1.1.1": {
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-84153793d985d9e61fb9c0986209639ecda4455f.tar.gz",
        "imageId": 24400873,
        "imageName": "box-dev-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Notification improvements"
        ],
        "upgrade": false,
        "date": "2017-07-25T18:28:16.130Z",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.1.3"
    },
    "1.1.2": {
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-038c4e3c5840599dacee530172776166e297a0b6.tar.gz",
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Notification improvements"
        ],
        "upgrade": false,
        "date": "2017-08-01T13:35:05.392Z",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.1.3"
    },
    "1.1.3": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Notification improvements"
        ],
        "upgrade": false,
        "date": "2017-08-02T00:16:44.616Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-dcfb7b0de5c950d4eafdbdcf03cdfc1292ca985b.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.2.0"
    },
    "1.2.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Relay emails optionally via external SMTP server email (mailgun, sendgrid etc)",
            "(experimental) Preserver the docker storage driver across updates"
        ],
        "upgrade": false,
        "date": "2017-07-07T00:22:10.898Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-8d9fbb9cea58cc9d56c6ef2e9e61423565c7e68b.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.2.1"
    },
    "1.2.1": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Set max ttl of unbound to 5 minutes",
            "Fix issue where mail container does not cleanup LDAP connections properly",
            "Update node to 6.11.1"
        ],
        "upgrade": false,
        "date": "2017-07-16T00:51:39.850Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-5697bcf43fcd426391b97e6ab1286a35ffadb9e8.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.3.0"
    },
    "1.3.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Add option to configure robots.txt for each app from the web interface",
            "Make sure zoneName is not lost across updates",
            "Save manually triggered app backups under a datetime prefix",
            "Optionally disable FROM validation check in the mail container. This will allow apps to send emails with arbitrary FROM addresses",
            "Set X-Forwarded-Port in the reverse proxy. This fixes a problem with plugins of certain apps (like Jetpack)",
            "Send a weekly activity digest about pending and applied Cloudron and app updates"
        ],
        "upgrade": false,
        "date": "2017-07-25T11:18:51.313Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-6eab8bbdce34dca782cc106578279693a1d6847c.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.4.0"
    },
    "1.4.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "(mail) Update Haraka to 2.8.14. Contains many stability fixes",
            "Exoscale SOS can now be used for backup storage",
            "Fix cron pattern that made Cloudron erroneously send out weekly digest mails every hour on wednesday",
            "Add Cloudflare DNS backend (thanks @abhishek)",
            "Ensure Cloudron is only be installed on EXT4 root file system (required by Docker)",
            "Mark app package major releases as blocking and require approval by Cloudron admin"
        ],
        "upgrade": false,
        "date": "2017-07-31T17:58:38.007Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-0eb3c26c057fa490367d6301c7c0672e89e6b76a.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.4.1"
    },
    "1.4.1": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Do not display backup region when using minio and exoscale SOS",
            "Fix javascript error in email view",
            "Add html version of the digest email",
            "Fix issue where collectd was collecting information about devicemapper mounts"
        ],
        "upgrade": false,
        "date": "2017-08-04T18:27:39.581Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-d97ee5d42524bc2704ec7fcdde50913be6ef3ba4.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.5.0"
    },
    "1.5.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Update node to 6.11.2",
            "Add a new view to display platform and app logs",
            "Rework web UI to use flexbox",
            "Add motd message to warn admins that to not run 'apt upgrade'",
            "Switch default storage backend for new Cloudrons to overlay2",
            "Add a custom graphite plugin to collect disk usage statistics",
            "Rotate logs of all apps automatically"
        ],
        "upgrade": false,
        "date": "2017-08-14T19:35:50.219Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-755c87b079c0ac0bc49cb8f915318316f4cf1dbf.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.6.2"
    },
    "1.6.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Allow apps to have 'network' capability (thanks @mehdi)",
            "Fix crash in collectd disk usage collection script",
            "Fix layout issues in update and oauth views",
            "Use maxsize rule instead of size in lograte configs",
            "Make it possible to skip backups per-app",
            "Hide restore button for noop backend",
            "Add popups and warnings for noop backend",
            "Add webterminal to shell into apps from the admin UI",
            "Update Haraka for a few crash fixes"
        ],
        "upgrade": false,
        "date": "2017-08-22T22:59:10.046Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-c61808f4c6ab07a2c74901272fec7bcfbb840f15.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.6.2"
    },
    "1.6.1": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Patch release for 1.6.0 to fix regressions",
            "Allow apps to have 'network' capability (thanks @mehdi)",
            "Fix crash in collectd disk usage collection script",
            "Fix layout issues in update and oauth views",
            "Use maxsize rule instead of size in lograte configs",
            "Make it possible to skip backups per-app",
            "Hide restore button for noop backend",
            "Add popups and warnings for noop backend",
            "Add webterminal to shell into apps from the admin UI",
            "Update Haraka for a few crash fixes"
        ],
        "upgrade": false,
        "date": "2017-08-23T16:05:43.855Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-103f8db8cb997fc6675ca1153c38e1315f3d51bc.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.6.2"
    },
    "1.6.2": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Allow apps to have 'network' capability (thanks @mehdi)",
            "Fix crash in collectd disk usage collection script",
            "Fix layout issues in update and oauth views",
            "Use maxsize rule instead of size in lograte configs",
            "Make it possible to skip backups per-app",
            "Hide restore button for noop backend",
            "Add popups and warnings for noop backend",
            "Add webterminal to shell into apps from the admin UI",
            "Update Haraka for a few crash fixes"
        ],
        "upgrade": false,
        "date": "2017-08-23T21:39:17.264Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2a57c4269aa2f42dbf897489f068cfac44df9ba1.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.6.3"
    },
    "1.6.3": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Fixes selection issue while clicking on empty flexbox space",
            "Indicate directories can be downloaded in the web terminal",
            "Do not show app update indicator for normal users",
            "Display email notice when using Cloudflare DNS",
            "Set MX records correctly when using Cloudflare DNS",
            "Fix bug where webterminal can incorrectly appear in main view",
            "Do not crash if DNS credentials are invalid"
        ],
        "upgrade": false,
        "date": "2017-08-29T01:45:01.445Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-61f7c1af48fa1e9015e7db85396f26b2f8b0b315.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.6.4"
    },
    "1.6.4": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "More descriptive Postmark email relay form",
            "Fix file upload in chrome",
            "Support Ctrl/Cmd+v webterminal pasting",
            "Ensure unbound always starts up",
            "Add option to run app in repair mode"
        ],
        "upgrade": false,
        "date": "2017-09-06T04:57:04.981Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-f7bcd54ef58d204773d96253bb000fbaf33b16a9.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.6.5"
    },
    "1.6.5": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "DigitalOcean DNS: Add pagination",
            "Cloudflare DNS: Optimize listing of DNS entries",
            "Update node to 6.11.3",
            "App volumes can now be symlinked individually to external storage",
            "Periodically check if IP is blacklisted and notify admins",
            "Do not ask password when re-configuring app (since it is non-destructive)",
            "Move mail data inside boxdata directory. This makes the no-op backend more useful",
            "Remove collectd stats when app is uninstalled"
        ],
        "upgrade": false,
        "date": "2017-09-14T05:39:53.615Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-e78d976c8f414ea8b41af4615b2b263497dcce74.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.4"
    },
    "1.7.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add rsync format for backups. This feature allows incremental backups",
            "Add Google DNS backend (thanks @syn)",
            "Add DigitalOcean spaces backup storage backend",
            "Add Cloudscale and Exoscale as supported VPS providers",
            "Display backup progress and status in the web interface",
            "Preliminary IPv6 support",
            "Add IP RBL status to web interface",
            "Add auto-update pattern `Every wednesday night`",
            "Update Haraka to 2.8.15. This fixes the issue where emails were bounced with the message 'SEND MAIL FROM first'",
            "Do not overwrite existing subdomain when app's location is changed",
            "Add button to send test email",
            "Fix crash in carbon which made graphs disappear on some Cloudrons"
        ],
        "upgrade": false,
        "date": "2017-10-03T18:38:38.488Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-6494050d66edf8247982c591c2e5d5e243e6477e.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.1"
    },
    "1.7.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add rsync format for backups. This feature allows incremental backups",
            "Add Google DNS backend (thanks @syn)",
            "Add DigitalOcean spaces backup storage backend",
            "Add Cloudscale and Exoscale as supported VPS providers",
            "Display backup progress and status in the web interface",
            "Preliminary IPv6 support",
            "Add IP RBL status to web interface",
            "Add auto-update pattern `Every wednesday night`",
            "Update Haraka to 2.8.15. This fixes the issue where emails were bounced with the message 'Send MAIL FROM first'",
            "Do not overwrite existing subdomain when app's location is changed",
            "Add button to send test email",
            "Fix crash in carbon which made graphs disappear on some Cloudrons"
        ],
        "upgrade": false,
        "date": "2017-10-05T04:03:21.628Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-b9efb0b50bf87f6cad9a98ea38d224de23fc6dac.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.2"
    },
    "1.7.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add rsync format for backups. This feature allows incremental backups",
            "Add Google DNS backend (thanks @syn)",
            "Add Cloudscale and Exoscale as supported VPS providers",
            "Display backup progress and status in the web interface",
            "Preliminary IPv6 support",
            "Add IP RBL status to web interface",
            "Add auto-update pattern `Every wednesday night`",
            "Update Haraka to 2.8.15. This fixes the issue where emails were bounced with the message 'Send MAIL FROM first'",
            "Do not overwrite existing subdomain when app's location is changed",
            "Add button to send test email",
            "Fix crash in carbon which made graphs disappear on some Cloudrons",
            "Fix issue where OAuth SSO did not work when alternate domain was used"
        ],
        "upgrade": false,
        "date": "2017-10-09T04:44:49.007Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-f8d3a7cadd286aef02b8664caf7bd55f5305d17a.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.3"
    },
    "1.7.3": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add rsync format for backups. This feature allows incremental backups",
            "Add Google DNS backend (thanks @syn)",
            "Add Cloudscale and Exoscale as supported VPS providers",
            "Display backup progress and status in the web interface",
            "Preliminary IPv6 support",
            "Add IP RBL status to web interface",
            "Add auto-update pattern `Every wednesday night`",
            "Update Haraka to 2.8.15. This fixes the issue where emails were bounced with the message 'Send MAIL FROM first'",
            "Do not overwrite existing subdomain when app's location is changed",
            "Add button to send test email",
            "Fix crash in carbon which made graphs disappear on some Cloudrons",
            "Fix issue where OAuth SSO did not work when alternate domain was used"
        ],
        "upgrade": false,
        "date": "2017-10-15T21:17:35.587Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-241dbf160e6bd16a77bc514a25ea16e9a6c4766e.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.4"
    },
    "1.7.4": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add rsync format for backups. This feature allows incremental backups",
            "Add Google DNS backend (thanks @syn)",
            "Add DigitalOcean spaces backup storage backend",
            "Add Cloudscale and Exoscale as supported VPS providers",
            "Display backup progress and status in the web interface",
            "Preliminary IPv6 support",
            "Add IP RBL status to web interface",
            "Add auto-update pattern `Every wednesday night`",
            "Update Haraka to 2.8.15. This fixes the issue where emails were bounced with the message 'Send MAIL FROM first'",
            "Do not overwrite existing subdomain when app's location is changed",
            "Add button to send test email",
            "Fix crash in carbon which made graphs disappear on some Cloudrons",
            "Fix issue where OAuth SSO did not work when alternate domain was used",
            "Changelog is now rendered in markdown format"
        ],
        "upgrade": false,
        "date": "2017-10-17T15:58:53.649Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2ebe92fec357fe54a5fa13421e170f55b553cc35.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.5"
    },
    "1.7.5": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Expose a TLS relay port from mail container for Go applications"
        ],
        "upgrade": false,
        "date": "2017-10-19T21:34:07.397Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-433d797cb725aab2bf17dff3405be4f12c4245a7.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.6"
    },
    "1.7.6": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Port bindings cannot be configured in update route anymore",
            "Implement LDAP group compare",
            "Pre-releases are now offered by appstore and not handled in box code anymore",
            "LDAP pagination support. This will fix the warnings in NextCloud and Rocket.Chat",
            "Check if directories can be created in the backup directory",
            "Do not set the HTTPS agent when using HTTP with minio backup backend",
            "Fix regression where a new domain config could not be set in the UI",
            "New mail container release that fixes email sending with SOGo",
            "Show 404 page for unknown domains"
        ],
        "upgrade": false,
        "date": "2017-10-31T03:24:56.948Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-d8d2572aa1d81ed8de6aea1f6bf0a8b12bd8debe.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.7"
    },
    "1.7.7": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Allow setting app memory till memory limit",
            "Make the dkim selector dynamic",
            "Fix issue where app update dialog did not close",
            "Fix LE cert renewal failures",
            "Send user and cert info in digest emails",
            "Send oom, app failures and other important mails to cloudron owner's alt mail"
        ],
        "upgrade": false,
        "date": "2017-11-03T17:11:24.557Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-fa6d151325c2eaaa97ce62a16e9df276d63889b2.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.8.0"
    },
    "1.8.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Fix group email bounce when a group has users that have not signed up yet",
            "Do not restrict app memory limit to 4GB",
            "Fix display of the latest backup in the weekly digest",
            "Add UI to select users for access restriction",
            "Update docker to 17.09",
            "Update node to 6.11.5",
            "Display package version of installed apps in the info dialog"
        ],
        "upgrade": false,
        "date": "2017-11-12T21:40:53.612Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2bcd3a8e4d6a5a964c3b52db03cd3e07f285e9a0.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.8.2"
    },
    "1.8.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Update node modules",
            "Allow a restore operation if app is already restoring",
            "Remove pre-install bundle support since it was hardly used",
            "Make the test email mail address configurable",
            "Allow admins to access all apps",
            "Send feedback via appstore API (instead of email)",
            "Show documentation URL in the app info dialog",
            "Update Lets Encrypt agrement URL (https://letsencrypt.org/documents/LE-SA-v1.2-November-15-2017.pdf)"
        ],
        "upgrade": false,
        "date": "2017-11-18T08:40:49.793Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-ec4910a45e52b4f071c9adb0401e9c69a6391768.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.8.2"
    },
    "1.8.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Update node modules",
            "Allow a restore operation if app is already restoring",
            "Remove pre-install bundle support since it was hardly used",
            "Make the test email mail address configurable",
            "Allow admins to access all apps",
            "Send feedback via appstore API (instead of email)",
            "Show documentation URL in the app info dialog",
            "Update Lets Encrypt agrement URL (https://letsencrypt.org/documents/LE-SA-v1.2-November-15-2017.pdf)"
        ],
        "upgrade": false,
        "date": "2017-11-18T17:08:32.324Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7e6a83df84f048aabe4e8bb6278bc716312f6915.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.8.3"
    },
    "1.8.3": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Ensure domain database record exists"
        ],
        "upgrade": false,
        "date": "2017-11-24T00:14:23.251Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-f14a8b0ab0873624c04553a036f435894185ca13.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.8.4"
    },
    "1.8.4": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Fix issue where internal email was not delivered when email relay is enabled",
            "Fix display of DNS records when email relay is enabled"
        ],
        "upgrade": false,
        "date": "2017-12-07T23:41:52.598Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2ce00ca0d7dea3f11fc43abf7c749e99c1455b04.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.8.5"
    },
    "1.8.5": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Fix issues where unused addons were not cleaned on an app update causing uninstall to fail",
            "Change UI text from 'Waiting' to 'Pending'"
        ],
        "upgrade": false,
        "date": "2017-12-26T18:32:53.498Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-551680ddf8fb49d5694be4ada7509b864575e19c.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.9.3"
    },
    "1.9.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Prepare Cloudron for supporting multiple domains",
            "Add Cloudron restore UI",
            "Do not put app in errored state if backup fails",
            "Display backup progress in CaaS",
            "Add Google Cloud Storage backend for backups",
            "Update node to 8.9.3 LTS",
            "Set max email recepient limit (in outgoing emails) to 500"
        ],
        "upgrade": false,
        "date": "2018-01-15T14:37:02.277Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-0d4f963756212fe917f48c797e255547f9d71e2c.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.9.3"
    },
    "1.9.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Prepare Cloudron for supporting multiple domains",
            "Add Cloudron restore UI",
            "Do not put app in errored state if backup fails",
            "Display backup progress in CaaS",
            "Add Google Cloud Storage backend for backups",
            "Update node to 8.9.3 LTS",
            "Set max email recepient limit (in outgoing emails) to 500",
            "Put terminal and app logs viewer to separate window"
        ],
        "upgrade": false,
        "date": "2018-01-17T05:23:02.367Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-b10abb194445d140555f8698ea4758e84306eb00.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.9.3"
    },
    "1.9.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Prepare Cloudron for supporting multiple domains",
            "Add Cloudron restore UI",
            "Do not put app in errored state if backup fails",
            "Display backup progress in CaaS",
            "Add Google Cloud Storage backend for backups",
            "Update node to 8.9.3 LTS",
            "Set max email recepient limit (in outgoing emails) to 500",
            "Put terminal and app logs viewer to separate window"
        ],
        "upgrade": false,
        "date": "2018-01-17T20:09:53.869Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-b1109ba6eadba62db73a08d4746ac1752da96566.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.9.3"
    },
    "1.9.3": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Prepare Cloudron for supporting multiple domains",
            "Add Cloudron restore UI",
            "Do not put app in errored state if backup fails",
            "Display backup progress in CaaS",
            "Add Google Cloud Storage backend for backups",
            "Update node to 8.9.3 LTS",
            "Set max email recepient limit (in outgoing emails) to 500",
            "Put terminal and app logs viewer to separate window"
        ],
        "upgrade": false,
        "date": "2018-01-18T14:42:32.145Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-8bb15aedbd40c5a8586d7a18b8cfd35fc45ff7eb.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": null
    }
}
